@charset "UTF-8";

/* CSS Document */
/* Contarian Prize 2020 */

hr{
border:none;
width:100%;
clear:both;
display:block;
border-bottom:1px solid #cccccc;
padding:10px 0 10px 0;
margin:15px 0 15px 0}

h1{
color:#92278F!important;
font-size:1.8em!important;
font-weight:700!important;
line-height:1.2em!important;
margin:0 0 10px 0;
padding:0}

h2{
color:#000000;
font-size:1.4em;
font-weight:400!important;
line-height:1.2em!important;
margin:0 0 10px 0}

h2.title{
font-size:2em;
padding:30px 0 10px 0!important;
color:#000000!important;
display:block;
text-align:center}

h3{
color:#000000!important;
font-size:1.2em!important;
font-weight:300!important;
line-height:1.2em!important;
margin:0 0 10px 0}

h4{
font-size:1.1em!important;
font-weight:300!important;
margin:0 0 10px 0}

a{
color:#92278F!important;
text-decoration:none}

a:hover, a:focus{
color:#92278F!important;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:700}

html{
background:#ffffff}

body{
font-family: 'Helvetica', sans-serif;
color:#000000!important;
font-weight:400!important;
font-size:1.2em!important;
background:url(assets/bg.jpg) no-repeat bottom left fixed; 
background-size:100%}

*{
margin:0;
padding:0}

img{
border:0}

img.none{
display:none}

.center{
width:1366px!important;
margin:0 auto}

.container-fluid{
width:100%!important;
padding:0!important;
margin:0!important}

.masthead{
background:#ffffff;
width:100%!important;
margin:0!important}

.logo{
text-align:right;
padding:10px 0 10px 0;
margin:0!important}

.mainarea{
font-size:1.4em;
margin:0 0 15px 0!important}

.mainarea-purple{
background:#92278F;
font-size:1.4em;
padding:0 10px 15px 10px!important;
margin:0!important}

.mainarea-purple h1, .mainarea-purple h4, .mainarea-purple a{
color:#ffffff!important}

.mainarea-purple h1{
font-size:1.1em!important;
font-weight:300!important}

.award{
background:#f0f0f0;
text-align:center;
margin:0!important}

.award img{
width:100%!important;
float:left}

.textarea{
padding-top:20px}

.nominate-box-outer{
background:#666666 url(assets/footer-bg.jpg) repeat top center;
background-size:100%}

.nominate-box-outer h2{
font-size:2em!important;
color:#ffffff!important;
padding:0!important}

.nominate-box-outer h3{
font-size:1.5em!important;
color:#ffffff!important;
padding:0 0 10px 0!important}

.nominate-box-outer a{
color:#ffffff!important}

.judges{
padding:20px 0 20px 0!important;
margin:0 0 100px 0!important;
width:100%!important;
background:#eeeeee}

.judge{
text-align:center;
width:20%!important}

.judge h3{
font-weight:700!important;
padding:20px 0 0 0;
color:#000000!important}

.judge img{
width:100%!important}

.image{
display:block;
height:auto}

.textcenter{
color:#ffffff!important;
text-align:center!important;
padding:30px 0 0 0!important;
text-align:center!important}

/* --Navigation Toggle-- */
#toggle{
display:none}

.navigation i.fa-twitter, .navigation i.fa-facebook, .navigation i.fa-linkedin{
font-size:1.5em!important;
width:30px; height:30px;
padding:5px;
background:#dddddd;
border-radius:15px;
text-align:center}

/* Navigation */
.navigation{
float:left;
padding:20px 0 20px 0!important;
margin:0!important;
width:100%!important;
background:#eeeeee}

.navigation nav{
margin:0;
padding:0}

.navigation nav ul{
margin:0;
padding:0}

.navigation nav li{
float:left;
list-style:none;
display:inline;
position:relative;
margin:0;
padding:0}

.navigation nav li a{
list-style:none;
color:#000000!important;
margin:20px 10px 20px 10px;
position:relative;
padding:5px 0 5px 0!important;
font-size:1.4em!important}

.navigation nav li a:hover, .navigation nav li a:focus{
text-decoration:underline;
color:#92278F}

.navigation nav .active a{
color:#92278F;
text-decoration:none}

.navigation nav .active a:hover, .navigation nav .active a:focus{
color:#92278F;
text-decoration:none}

nav ul li:last-child:after{
background:none!important}

/* Dropdown Menu - 2 Levels */
.navigation nav li ul{
position:absolute;
top:27px;
left:-9999em;
padding:0!important;
z-index:90000;
background:#ffffff!important;
padding:5px!important}

.navigation nav li ul .active a{
color:#000000!important;
text-decoration:none}

nav ul li ul li::after{
background:none!important}

.navigation nav li ul a{
color:#000000!important;
font-size:1.2em!important;
width:150px;
margin:0 0 2px 0;
padding:5px 20px 5px 10px!important;
display:block;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee;
border:none!important}

.navigation nav li ul a:hover, .navigation nav li ul a:focus{
color:#000000!important;
width:150px;
margin:0 0 2px 0;
padding:5px 20px 5px 10px!important;
display:block;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important;
border:none!important}

.navigation nav li:hover ul{
left:auto}

.navigation nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
.navigation nav li:hover ul ul, 
.navigation nav li:hover ul ul ul, 
.navigation nav li.sfhover ul ul, 
.navigation nav li.sfhover ul ul ul{
left: -999em;
_display:none}

.navigation nav li:hover ul ul a:hover, 
.navigation nav li:hover ul ul ul a:hover, 
.navigation nav li.sfhover ul ul a:hover, 
.navigation nav li.sfhover ul ul ul a:hover{
background:#ffffff}

.navigation nav li:hover ul, 
.navigation nav li li:hover ul, 
.navigation nav li li li:hover ul, 
.navigation nav li.sfhover ul, 
.navigation nav li li.sfhover ul, 
.navigation nav li li li.sfhover ul{
left: auto}

.navigation nav li:hover ul a:hover, 
.navigation nav li li:hover ul a:hover, 
.navigation nav li li li:hover ul a:hover, 
.navigation nav li.sfhover ul a:hover, 
.navigation nav li li.sfhover ul a:hover, 
.navigation nav li li li.sfhover ul a:hover{
background:#ffffff}

.navigation nav li ul ul {
margin: -32px 0 0 80px}

/* Adarea */
.slideshow{
position:relative; 
z-index:3000; 
width:100%;
float:left; 
height:auto!important; 
margin:0 0 -20px 0!important; 
padding:0; 
overflow:hidden!important}

.slideshow img{
height:auto!important}

.footer{
background:#666666 url(assets/footer-bg.jpg) repeat top center;
background-size:100%;
padding:30px 0 10px 0!important;
margin:0!important}

.copyright{
float:left;
font-size:1.3em;
color:#ffffff;
padding:20px 0 20px 0!important;
background:#92278F}

.copyright a{
text-decoration:none!important;
color:#ffffff!important}

/* Footer Navigation and Contact */
.footer-contact{
color:#ffffff;
padding:20px 0 20px 0!important;
margin:0!important}

.footer-contact p{
font-size:1.2em;
line-height:2.1em}

.footer-nav h3, .footer-contact h3{
margin:0 0 10px 0!important;
color:#ffffff!important}

.footer-nav{
padding:20px!important;
margin:0!important}

.footer-nav ul{
margin:0;
padding:0}

.footer-nav li{
list-style:none;
margin:0;
padding:0}

.footer-nav li a{
list-style:none;
color:#ffffff!important;
margin:0 0 10px 0;
font-size:1.2em;
padding:0 0 0 -15px!important}

.footer-nav li a:hover, .footer-nav li a:focus{
text-decoration:underline;
color:#ffffff!important}

.footer-nav .active a{
font-weight:600;
color:#ffffff!important;
text-decoration:none}

.footer-nav .active a:hover, .footer-nav .active a:focus{
font-weight:600;
color:#ffffff!important;
text-decoration:none}

.footer-nav img{
float:right}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
padding:0 0 10px 0;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:#000000; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block!important}

/* Caption styles */
.nivo-caption{
text-align:left;
display:inherit!important;
position:absolute;
color:#ffffff;
font-size:3em;
line-height:1em;
padding:80px;
width:40%;
left:0;
top:20%;
bottom:20%;
color:#ffffff;
background:url(assets/caption-bg.png) no-repeat center right;
background-size:100%; 
z-index:8;
overflow:hidden;
display:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box}         /* Opera/IE 8+ */

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:46%;
z-index:9;
cursor:pointer;
display:block;
width:58px;
height:58px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-58px 0;
right:10px}

a.nivo-prevNav{
left:10px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

/* Forms */
input[type=submit]{
font-weight:200!important;
margin:10px 0 0 0;
border:none!important;
color:#ffffff;
background:#0e71b8;
font-size:1.1em;
padding:5px 30px 5px 30px;
-webkit-border-radius:20px;
border-radius:10px}

/* Logo Slider */
.slider{
width:100%!important;
height:150px!important;
float:left!important;
margin:0;
padding:0;
overflow:hidden!important}

.slider ul{
padding-top:18px;
float:left;
width:100%}

.slider li{
color:#ffffff;
text-decoration:none!important;
float:left;
width:auto!important;
height:150px!important}

.slider li img{
width:238px!important;
height:136px!important}

.smaller{
font-size:70%}

.videos iframe{
margin:0 0 100px 0;
width:100%!important;
min-height:600px}

iframe.video{
width:100%!important;
min-height:600px;
margin:0}

/* MaxiGallery */
ul.thumbs li{
width:190px!important;
height:100px!important;
overflow-y:hidden!important}

ul.thumbs img{
width:190px!important;
border:none!important}

ul.thumbs p{
display:none!important}

.thumbnail{
background:none!important;
padding:15px!important}
 

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1440px) {
.center{
width:100%!important;
margin:0 auto}

.masthead, .masthead-home{
padding:0 0 20px 0!important}

.slider{
width:100%!important}

.nivo-caption{
font-size:2.5em;
line-height:1.1em;
padding:40px 20px 40px 80px;
width:40%}

.slideshow{
margin:-20px 0 0 0!important}
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1320px) {
.masthead, .masthead-home{
padding:0 0 20px 0!important}

.slider{
width:100%!important}

.nivo-caption{
font-size:2.5em;
line-height:1.1em;
padding:20px 20px 20px 80px;
width:50%}

.slideshow{
margin:-20px 0 0 0!important}

.logo img, .footer-nav img{
margin:0 20px 0 0}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.slideshow{
margin:0!important}

.container{
margin:0!important;
padding:0 10px 0 10px!important}

.slider{
width:100%!important}

.nivo-caption{
font-size:2.5em;
line-height:1.1em;
padding:20px 20px 20px 80px;
width:50%}

.judge{
width:33%!important;
float:left}

.slideshow{
margin:-20px 0 0 0!important}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.slideshow{
margin:0!important}

.container{
margin:0!important;
padding:0 10px 0 10px!important}

.slider{
width:100%!important}

.footer-contact, .footer-nav, .copyright{
text-align:left!important}

.nivo-caption{
font-size:2em;
line-height:1.1em;
padding:20px 20px 20px 80px;
width:50%}

.judge{
width:50%!important;
float:left}

iframe.video{
width:100%!important;
min-height:600px;
margin:0}

.slideshow{
margin:-20px 0 0 0!important}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

/* Navigation Toggle */
#nav-outer{
display:none}

#toggle{
color:#ffffff!important;
display:inherit!important}

#toggle a{
text-align:left;
text-decoration:none;
list-style:none;
color:#ffffff!important;
font-size:1.6em;
margin:0;
padding:10px;
display:block;
background:#92278F}

.navigation{
padding:0!important}

.navigation nav ul{
margin:-1px 0 0 0}

.navigation nav li ul a, .navigation nav li ul a:hover, .navigation nav li ul a:focus{
width:170px!important;
margin:0 0 0 -8px!important}

.navigation nav li ul ul {
margin: -32px 0 0 161px!important}

.navigation nav li{
float:none!important;
display:block!important;
margin:0!important;
padding:0 0 0 10px!important}

.navigation nav a, .navigation nav a:hover, .navigation nav a:focus{
text-align:left!important;
border-top:1px solid #92278F;
margin:0!important;
display:block;
width:100%!important}

.slideshow{
margin:-20px 0 0 0!important}

.slider{
width:100%!important}

iframe.video{
width:100%!important;
min-height:300px;
margin:0}

.judges{
margin:0 0 10px 0!important}

.nominate-box{
margin:0 20% 0 20%!important}

.mainarea-purple{
font-size:1.1em!important}

.mainarea-purple h1{
margin:-30px 0 0 0!important;
font-size:1.1em!important}

.textarea img{
float:none!important;
min-width:inherit!important;
width:100%!important;
height:auto!important;
margin:0 auto!important;
padding:0!important;
display:block}
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

#lbOverlay, #lbCenter, #lbImage, #lbNextLink, #lbBottomContainer, #fb-root{
display:none!important}

.slider{
width:100%!important}

/* MaxiGallery */
ul.thumbs li{
width:160px!important;
height:100px!important}

ul.thumbs img{
width:160px!important}

.thumbnail{
padding:0!important}

.logo img, .footer-nav img{
width:80%!important;
margin:0 20px 0 0}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

#lbOverlay, #lbCenter, #lbImage, #lbNextLink, #lbBottomContainer, #fb-root{
display:none!important}

.slider{
width:100%!important}
}
